@echo off
echo Installing to C:\EASYFOX . . .
if not exist ezfox201.exe goto WRONGDRV
mkdir c:\easyfox
copy ezfox201.exe c:\easyfox\ezfox201.exe /v
if not exist c:\easyfox\ezfox201.exe goto BATEXIT
c:
cd\easyfox
ezfox201 -d
echo The two lines above should say:
echo Authentic files Verified!   # TOG083
echo CONRAD LEIVA
pause
erase ezfox201.exe
if not exist c:\easyfox\easyfox.exe goto BATEXIT
easyfox
goto BATEXIT

:WRONGDRV
echo INSTALL.BAT must be run from its own directory.

:BATEXIT
